/* Custom Font */
@font-face {
	font-family:'DESTROY';
	src:url('../fonts/DESTROY_.eot');
	src:local('â˜º'), url('../fonts/DESTROY_.woff') format('woff'), url('../fonts/DESTROY_.ttf') format('truetype'), url('../fonts/DESTROY_.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* General */
html {
	overflow-y:scroll;
}
body {
	background-color:#000;
	font:14px/20px Arial, Helvetica, sans-serif;
	font-weight:400;
	color:#515151;
}
p.strong {
	color:#282828;
	font-weight:600;
}

/* Utils */
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	float:right;
	position:relative;
	right:50%;
}

.center_inner {
	float:left;
	position:relative;
	left:50%;
}
.site-container {
	width:960px;
	margin:0 auto;
}

/* Headings */
h1, h2, h3 {
	font-family:'DESTROY',Arial,Sans-Serif;
	text-transform:uppercase;
}
h2 {
	font-size:41px;
	color:#fff;
	letter-spacing:-1.3px;
}
h3 {
	margin:0 0 10px 0;
}
h4 {
	font-size:24px;
	line-height:26px;
	font-weight:600;
	margin:20px 0 23px 0;
	letter-spacing:-1px;
}
h5 {
	font-family:Arial,Sans-Serif;
	font-size:18px;
	line-height:20px;
	font-weight:600;
	margin:0 0 2px 0;
	letter-spacing:-0.7px;
}

/* Headings - Fancy */
h2 .line,
h3 .line {
	display:block;
	float:left;
	color:#fff;
	padding:13px 11px 9px 10px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.7);
	letter-spacing:-0.8px;
}
.orange h2 .line,
.orange h3 .line {
	background-color:#ff7613;
}
.orange h4 {
	color:#ff7613;
}
.purple h2 .line,
.purple h3 .line {
	background-color:#8a00d9;
}
.purple h4 {
	color:#8a00d9;
}
.green h2 .line,
.green h3 .line {
	background-color:#52a01f;
}
.green h4 {
	color:#52a01f;
}
.red h2 .line,
.red h3 .line {
	background-color:#d40a0a;
}
.red h4 {
	color:#d40a0a;
}
.blue h2 .line,
.blue h3 .line {
	background-color:#1b3fdc;
}
.blue h4 {
	color:#1b3fdc;
}
h2.lines2 .line1,
h3.lines2 .line1 {
	padding-bottom:0;
}
h2 .line2,
h3 .line2 {
	padding-top:0;
}

/* Links */
a {
	color:#1088ee;
	text-decoration:underline;
	font-weight:600;
	letter-spacing:-0.4px;
	-webkit-transition:color 0.3s ease-out;
			transition:color 0.3s ease-out;
}
a:hover {
	color:#20b3ff;
}

/* Links - Fancy */
a.more {
	display:block;
	text-transform:uppercase;
	font-size:16px;
	margin-top:9px;
	float:left;
	letter-spacing:-0.2px;
}
a.doc {
	display:block;
	clear:both;
	padding:16px 24px 17px 70px;
	border:1px solid #000;
	margin-bottom:20px;
	text-decoration:none;
}
.green a.doc {
	border-color:#cbe2bb;
	background-color:#edf5e8;
}
.green a.doc.pdf {
	background:#edf5e8 url("../img/icon_pdf_green.png") 14px 15px no-repeat;
}
.red a.doc {
	border-color:#f2b5b5;
	background-color:#fbe6e6;
}
.red a.doc.pdf {
	background:#fbe6e6 url("../img/icon_pdf_red.png") 14px 15px no-repeat;
}
a.doc span {
	display:block;
}
a.doc .doc-label {
	font-size:18px;
	line-height:26px;
	letter-spacing:-0.7px;
}
a.doc .doc-desc {
	line-height:18px;
	color:#7d7d7d;
	font-weight:400;
	letter-spacing:-0.6px;
	margin-top:-2px;
}

/* Horizontal Rule */
hr {
	margin:32px 0 59px 0;
	height:4px;
	width:100%;
	background-color:#000;
	float:left;
}
.orange hr {
	background-color:#ff7613;
}
.purple hr {
	background-color:#8a00d9;
}
.green hr {
	background-color:#52a01f;
}
.red hr {
	background-color:#d40a0a;
}

.blue hr {
	background-color:#1b3fdc;
}

/* Header */
header {
	position:relative;
	height:121px;
	background-color:#fff;
}
#logo {
	float:left;
	margin:16px 0 0 22px;
}
#logo h1 {
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	margin:0;
}

/* Header - Need Help Button */
#need-help {
	display:none;
	z-index:2;
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	padding:8px 20px 9px 10px;
	float:right;
	margin:22px 25px 0 0;
	background-color:#ff7613;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
	-webkit-transition:background-color 0.3s ease-out;
			transition:background-color 0.3s ease-out;
}
#need-help:hover {
	background-color:#ff6113;
}
#need-help .btn-icon-box {
	position:relative;
	float:left;
	color:#fff;
	font-family:'DESTROY',Arial,Sans-Serif;
	font-size:34px;
	background-color:#ffa25f;
	width:56px;
	height:56px;
	margin-right:10px;
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
	        border-radius:50%;
}
#need-help .btn-icon {
	position:absolute;
	top:18px;
	left:18px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.4);
}
#need-help .btn-label {
	float:left;
	margin-top:9px;
}
#need-help .btn-mainlabel {
	display:block;
	color:#fff;
	font-weight:600;
	font-size:21px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);
}
#need-help .btn-sublabel {
	display:block;
	color:#ffd5b6;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);
	letter-spacing:-0.2px;
}

/* Body */
#body {
	background-color:#fff;
}
body.home #body {
	background:#fff url("../img/bg_home.jpg") top left no-repeat;
}
body.internal #body {
	background:#fff url("../img/bg_internal.jpg") top left no-repeat;
}

/* Featured Title */
#featured-title {
	height:225px;
}
#featured-title .title {
	width:580px;
	overflow:hidden;
	padding:29px 0 0 36px;
}
#featured-title .title .line {
	letter-spacing:-4.8px;
}
#featured-title .title .line1 {
	padding-left:14px;
}
#featured-title .title .line2 {
	padding-left:13px;
	padding-bottom:6px;
}
#featured-title .title h2 {
	margin:0;
}
#featured-title .title h2 .line2 {
	margin:-10px 0 0 109px;
	padding-top:10px;
}
#featured-title .title .lines2 .line1 {
	padding-bottom:6px;
}

#parents #featured-title .title {
	padding-top:48px;
}
#parents #featured-title .title .line1 {
	letter-spacing:-2px;
	padding:13px 19px 6px 14px;
}

/* Main navigation */
nav.primary {
	float:left;
	margin-left:75px;
	padding-top:8px;
}
nav.primary a {
	display:block;
	float:left;
	clear:both;
	color:#7f7f7f;
	font-size:12px;
	line-height:21px;
	text-transform:uppercase;
	text-decoration:none;
	padding-left:9px;
	background:transparent url("../img/menu_arrows.png") 0 25px no-repeat;
	font-weight:400;
	letter-spacing:-0.1px;
}
nav.primary a.active {
	cursor:default;
	font-weight:600;
	letter-spacing:0.2px;
}
nav.primary a.orange:hover,
nav.primary a.orange.active {
	color:#ff7613;
}
nav.primary a.orange.active {
	background-position:0 7px;
}
nav.primary a.purple:hover,
nav.primary a.purple.active {
	color:#8a00d9;
}
nav.primary a.purple.active {
	background-position:0 -10px;
}
nav.primary a.green:hover,
nav.primary a.green.active {
	color:#52a01f;
}
nav.primary a.green.active {
	background-position:0 -27px;
}
nav.primary a.red:hover,
nav.primary a.red.active {
	color:#d40a0a;
}
nav.primary a.red.active {
	background-position:0 -44px;
}
nav.primary a.blue:hover,
nav.primary a.blue.active {
	color:#1b3fdc;
}
nav.primary a.blue.active {
	background-position:0 -61px;
}

/* Homepage large nav boxes */
nav.featured {
	padding:0 0 0 31px;
	height:370px;
}
nav .box {
	display:block;
	float:left;
	cursor:pointer;
}
nav .box img {
	display:block;
	float:left;
}
nav .box h3 {
	margin:-26px 0 0 -1px;
	float:left;
}
nav .box h3 .line {
	font-size:17.5px;
	line-height:25px;
	padding:9px 15px 6px 15px;
	letter-spacing:0;
}
nav .box h3 .line2 {
	padding-top:0;
	margin-top:-6px;
}
nav .box p {
	float:left;
	color:#505050;
	letter-spacing:-0.4px;
	padding:0 0 0 20px;
	width:240px;
	margin:0;
	font-weight: bold;
}
nav .box > a {
	display:none;
}
nav .box.purple {
	background:transparent url("../img/bg_box_purple.png") top left no-repeat;
	width:280px;
	height:335px;
	padding:21px 0 0 10px;
}
nav .box.purple h3 .line {
	background-color:#8a00d9;
}
nav .box.purple p {
	padding-top:13px;
}
nav .box.green {
	background:transparent url("../img/bg_box_green.png") top left no-repeat;
	width:289px;
	height:337px;
	margin:7px 0 0 24px;
	padding:14px 0 0 17px;
}
nav .box.green h3 {
	margin-top:-24px;
}
nav .box.green h3 .line {
	background-color:#52a01f;
	padding-left:21px;
	padding-right:10px;
}
nav .box.green p {
	padding-top:12px;
}
nav .box.red {
	background:transparent url("../img/bg_box_red.png") top left no-repeat;
	width:286px;
	height:337px;
	margin:4px 0 0 24px;
	padding:17px 0 0 16px;
}
nav .box.red h3 {
	margin-top:-48px;
}
nav .box.red h3 .line {
	background-color:#d40a0a;
	padding-left:17px;
	padding-right:11px;
}
nav .box.red p {
	padding-top:11px;
}

/* Content area */
body.home #body .content {
	padding:42px 48px 50px 36px;
}
body.home #body .content .left {
	width:270px;
}
body.home #body .content .right {
	width:575px;
}
body.internal #body .content {
	padding:3px 48px 50px 36px;
}
body.internal #body .content > .left {
	width:360px;
}
body.internal #body .content > .right {
	width:472px;
}
#body .content p {
	letter-spacing:-0.6px;
	float:left;
	clear:both;
}
#body .content p.strong {
	letter-spacing:-0.9px;
	margin-bottom:20px;
}
#body .content p a {
	letter-spacing:-1px;
}
#body .content ul {
	letter-spacing:-0.6px;
	float:left;
	clear:both;
}
#body .content li {
	margin-bottom:12px;
}
#body .content table {
	float:left;
	clear:both;
	border-collapse:separate;
	border-spacing:0 10px;
	width:100%;
	margin-bottom:20px;
}
#body .content table td {
	vertical-align:top;
}
#body .content h4,
#body .content h5 {
	clear:both;
	float:left;
}
body.internal #body .content .left h3 .line {
	font-size:17.5px;
	line-height:25px;
	padding:6px 16px 4px 41px;
	letter-spacing:0;
}
body.internal #body .content .left h3 .line2 {
	margin-top:-6px;
}
body.internal #body .content .right p {
	margin-bottom:20px;
}
body.internal #body .content .right p.strong {
	font-size:17px;
	letter-spacing:-0.7px;
}

/* Page Specific - Homepage Featured Quote */
#home-quote {
	padding-top:36px;
	height:322px;
}
#home-quote .quote {
	background:transparent url("../img/quote_orange.png") top left no-repeat;
	padding:36px 0 0 108px;
	margin-left:32px;
}
#home-quote .quote p {
	color:#fff;
	text-transform:uppercase;
	width:650px;
	font-size:18px;
	letter-spacing:-0.9px;
	line-height:23px;
}

/* Page Specific - Young People */
#social-themes {
	height:225px;
}
#social-themes nav {
	padding:20px 0 0 33px;
}
#social-themes nav a {
	float:left;
	width:118px;
	height:124px;
	margin-right:12px;
	position:relative;
	text-decoration:none;
}
#social-themes nav .bg {
	display:block;
	position:absolute;
	top:0;
	left:0;
	background-color:#f1f1f1;
	background-color:rgba(241,241,241,0.8);
	width:118px;
	height:124px;
}
#social-themes nav a.active {
	cursor:default;
}
#social-themes nav a.active .bg {
	border:3px solid #8a00d9;
	top:-1px;
	left:-1px;
	width:120px;
	height:126px;
	-webkit-border-radius:3px 3px 0 0;
	   -moz-border-radius:3px 3px 0 0;
	        border-radius:3px 3px 0 0;
}

#social-themes nav .btn-label {
	font-family:'DESTROY',Arial,Sans-Serif;
	font-size:11px;
	line-height:15px;
	color:#000;
	text-transform:uppercase;
	position:absolute;
	left:5px;
	bottom:5px;
	letter-spacing:-1px;
}
#social-themes nav .icon {
	display:block;
	position:absolute;
}
#social-themes nav .icon.anchor {
	left:21px;
	top:-14px;
	width:93px;
	height:124px;
	background:transparent url("../img/icon_tattoo_anchor.png") top left no-repeat;
}
#social-themes nav .icon.butterfly {
	left:-8px;
	top:9px;
	width:133px;
	height:75px;
	background:transparent url("../img/icon_tattoo_butterfly.png") top left no-repeat;
}
#social-themes nav .icon.heart {
	left:1px;
	top:-7px;
	width:129px;
	height:103px;
	background:transparent url("../img/icon_tattoo_heart.png") top left no-repeat;
}
#social-themes nav .icon.knife {
	left:26px;
	top:-11px;
	width:74px;
	height:116px;
	background:transparent url("../img/icon_tattoo_knife.png") top left no-repeat;
}
#social-themes nav .icon.panther {
	left:1px;
	top:-11px;
	width:131px;
	height:96px;
	background:transparent url("../img/icon_tattoo_panther.png") top left no-repeat;
}
#social-themes nav .icon.skeleton {
	left:10px;
	top:-15px;
	width:98px;
	height:118px;
	background:transparent url("../img/icon_tattoo_skeleton.png") top left no-repeat;
}
#social-themes nav .icon.snake {
	left:27px;
	top:-11px;
	width:82px;
	height:129px;
	background:transparent url("../img/icon_tattoo_snake.png") top left no-repeat;
}
#young-people #body .content {
	padding-right:25px;
}

#young-people #body .content > .left,
#young-people #body .content > .right {
	min-height:700px;
}
#young-people #body .content > .right {
	width:525px;
	margin-top:-65px;
	margin-right:0;
	background-color:#fff;
	border:8px solid #8a00d9;
	-webkit-border-radius:8px 8px 8px 8px;
	   -moz-border-radius:8px 8px 8px 8px;
	        border-radius:8px 8px 8px 8px;
	-webkit-box-shadow:0 0 10px 3px rgba(0, 0, 0, .5);
	   -moz-box-shadow:0 0 10px 3px rgba(0, 0, 0, .5);
			box-shadow:0 0 10px 3px rgba(0, 0, 0, .5);
}
#feed .post {
	border-top:10px solid #8a00d9;
	border-bottom:2px solid #7100b2;
}
#feed .post:first-child {
	border-top:none;
}

#feed .post .main {
	padding:14px;
	position:relative;
}
#feed .post .main .avatar {
	margin-right:20px;
}
#feed .post .main .avatar img {
	margin:0;
	width:80px;
}
#feed .post .main .body {
	width:325px;
	margin-top:15px;
}
#feed .post .main .user,
#feed .post .comments .comment .user {
	color:#1a32eb;
	font-weight:600;
	display:block;
	line-height:21px;
	letter-spacing:-0.6px;
}
#feed .post .main .user {
	
}
#feed .post .main .user i {
	color:#b6b6b6;
	font-weight:400;
	font-style:normal;
	font-size:12px;
}
#feed .post .main .message {
	display:block;
	color:#000;
	margin-bottom:10px;
	line-height:21px;
	letter-spacing:-0.6px;
}
#feed .post img {
	width:114%;
	height:auto;
	margin-top:10px;
}
#feed .post .main .meta {
	position:absolute;
	top:9px;
	right:25px;
}
#feed .post .main .date {
	color:#C1C1C1;
	border-right:1px solid #e9e9e9;
	margin-right:8px;
	padding:0 8px 0 20px;
	background:transparent url("../img/icon_calendar.png") 0 0 no-repeat;
	font-size:11px;
}
#feed .post .main .time {
	padding-left:20px;
	color:#C1C1C1;
	background:transparent url("../img/icon_clock.png") 0 0 no-repeat;
	font-size:11px;
}
#feed .post > .likes {
	color:#636363;
	font-size:16px;
	line-height:21px;
	letter-spacing:-0.6px;
	padding:13px 14px 11px 59px;
	background-color:#e4e4e4;
}
#feed .post > .likes.has-likes {
	background:#e4e4e4 url("../img/icon_like_big.png") 16px 8px no-repeat;
}
#feed .post > .likes strong {
	color:#373737;
	font-weight:600;
}
#feed .comment {
	padding:14px;
	position:relative;
}
#feed .comment .body {
	margin-top:-5px;
}
#feed .comment.even {
	background-color:#f8f9fe;
}
#feed .comment .avatar {
	margin-right:14px;
}
#feed .comment .avatar img {
	margin:0;
	width:32px;
}
#feed .comment .message {
	display:block;
	color:#000;
	width:350px;
	line-height:21px;
	letter-spacing:-0.6px;
}
#feed .comment .time {
	position:absolute;
	top:14px;
	right:26px;
	font-size:12px;
	color:#c1c1c1;
	background:transparent url("../img/icon_comment.png") 0 5px no-repeat;
	padding-left:17px;
}
#feed .comment .likes {
	font-size:13px;
	display:block;
	margin-top:10px;
	padding:3px 0 0 30px;
	min-height:17px;
	line-height:17px;
	background:transparent url("../img/icon_like_small.png") 0 0 no-repeat;
}
#feed .comment .likes strong {
	color:#8a00d9;
}
#feed a.see-more {
	display:block;
	text-decoration:none;
	background-color:#e9cff8;
	border:1px solid #c887ed;
	color:#8a00d9;
	font-size:24px;
	font-weight:600;
	line-height:30px;
	letter-spacing:-0.6px;
	margin:16px 26px;
	padding:18px 0 16px 0;
	text-align:center;
	-webkit-transition:color 0.3s ease-out, background-color 0.3s ease-out;
			transition:color 0.3s ease-out, background-color 0.3s ease-out;
}
#feed a.see-more:hover {
	color:#ab18ff;
	background-color:#f0dafc;
}
#paging {
	background-color:#8A00D9;
	padding:31px 0 25px 0;
}
#paging .inner {
	float:left;
}
#paging .left,
#paging .right {
	width:36px;
	height:35px;
	background:transparent url("../img/paging_arrows.png") 0 0 no-repeat;
}
#paging .left {
	margin-right:9px;
}
#paging .right {
	float:left;
	background-position:-36px 0;
}
#paging .left:hover,
#paging .left:focus {
	background-position:0 -35px;
}
#paging .right:hover,
#paging .right:focus {
	background-position:-36px -35px;
}
#paging .pages {
	float:left;
}
#paging .pages .page {
	width:14px;
	height:14px;
	float:left;
	margin:11px 9px 0 0;
	background:transparent url("../img/paging_dots.png") 0 0 no-repeat;
}

#paging .pages .page.active,
#paging .pages .page:hover,
#paging .pages .page:focus {
	background-position:0 -14px;
}

/* Page Specific - The Real Stories */
#the-real-stories #body .content > .right {
	width:465px;
	margin-top:-151px;
	margin-right:11px;
	background-color:#f1f1f1;
	border:5px solid #fff;
	-webkit-border-radius:5px 5px 0 0;
	   -moz-border-radius:5px 5px 0 0;
	        border-radius:5px 5px 0 0;
}
#young_people_selector {
	border-top:1px solid #fff;
	padding:22px 20px;
}
#young_people_selector a {
	position:relative;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	width:138px;
	overflow:hidden;
}
#young_people_selector a .highlight {
	overflow:hidden;
	display:block;
	width:119px;
	height:118px;
	margin:0 auto;
	position:relative;
}
#young_people_selector a.active .highlight {
	background:transparent url("../img/video_selected.png") 1px 0 no-repeat;
}
#young_people_selector .play {
	width:38px;
	height:38px;
	position:absolute;
	top:41px;
	left:41px;
	background:transparent url("../img/video_play.png") top left no-repeat;
}
#young_people_selector a.active .play {
	background:transparent;
}
#young_people_selector a:hover .play {
	background-position:0 -38px;
}
#young_people_selector .photo {
	display:block;
	width:113px;
	height:112px;
	position:absolute;
	top:3px;
	left:3px;
	overflow:hidden;
}
#young_people_selector a.active .photo {
	background-position:0 -112px !important;
}


#young_people_selector .btn-label {
	color:#292929;
	letter-spacing:-1px;
}

#young_people_selector .break {
	display:block;
	float:left;
	width:100%;
	height:20px;
}

/* Page Specific - About The Project */
#partners {
	float:left;
}
#partners img {
	margin:0 20px 20px 0;
}

/* Left Sidebar - Video Box */
.video_box {
	background-color:#eaeaea;
	position:relative;
	margin-left:-36px;
	padding:0 0 30px 36px;
}
.video_box h3 {
	margin:-18px 0 23px -36px;
}

.video_box .mejs-container {
	margin-bottom:15px;
}

/* Left Sidebar - Text Box */
.text_box {
	margin-bottom:30px;
}
.text_box h3 {
	margin-left:-36px;
	margin-bottom:16px;
}
.text_box p {
	margin-bottom:20px;
}

/* Left Sidebar - Quote */
blockquote {
	font-size:22px;
	font-weight:400;
	line-height:28px;
	color:#a4a4a4;
	letter-spacing:-0.9px;
	padding:0 20px 0 67px;
	font-style:italic;
	margin-bottom:80px;
	border:none;
}
.orange blockquote {
	background:transparent url("../img/quote_orange.png") 0 5px no-repeat;
}
.purple blockquote {
	background:transparent url("../img/quote_purple.png") 0 5px no-repeat;
}
.green blockquote {
	background:transparent url("../img/quote_green.png") 0 5px no-repeat;
}
.red blockquote {
	background:transparent url("../img/quote_red.png") 0 5px no-repeat;
}
.blue blockquote {
	background:transparent url("../img/quote_blue.png") 0 5px no-repeat;
}
#the-real-stories blockquote {
	margin-bottom:71px;
}
blockquote.iconless {
	background: none;
	padding-left: 20px;
}

/* Footer */
footer {
	height:110px;
	color:#ffd6b9;
	background-color:#ff7613;
}
footer nav {
	color:#fff;
	float:left;
	margin:45px 0 0 32px;
	text-transform:uppercase;
	font-weight:600;
	font-size:13px;
	letter-spacing:-0.4px;
}
footer nav a {
	color:#fff;
	text-decoration:underline;
	margin:0 3px;
}
footer nav a:hover {
	color:#ffd6b9;
}
footer .sponsor {
	float:right;
	margin:22px 12px 0 0;
	font-size:13px;
	line-height:15px;
}
footer .sponsor img {
	float:left;
	margin-right:15px;
}
footer .sponsor span {
	display:block;
	width:200px;
	float:left;
	margin-top:18px;
}

/* Overlay - Need Help */
#overlay-blocker {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0.8;
	filter:alpha(opacity=80);
}
#overlay-popup {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
#overlay-popup .site-container {
	position:relative;
}
#overlay-popup .popup {
	position:absolute;
	top:23px;
	right:308px;
	width:355px;
	-webkit-box-shadow:0 0 20px 6px rgba(0, 0, 0, .7);
	   -moz-box-shadow:0 0 20px 6px rgba(0, 0, 0, .7);
			box-shadow:0 0 20px 6px rgba(0, 0, 0, .7);
}
#overlay-popup .header {
	position:relative;
	background-color:#ff832a;
	padding:25px 0 26px 20px;
	-webkit-border-radius:5px 5px 0 0;
	   -moz-border-radius:5px 5px 0 0;
	        border-radius:5px 5px 0 0;
}
#overlay-popup .header h3 {
	margin:0;
	color:#fff;
	font-size:19px;
	line-height:19px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.7);
}
#overlay-popup .header img.close {
	position:absolute;
	top:5px;
	right:5px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
#overlay-popup .header img.close:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
#overlay-popup .header img.point {
	position:absolute;
	right:-13px;
	top:28px;
}
#overlay-popup .content {
	background-color:#fff;
	padding:15px 20px 10px 20px;
	-webkit-border-radius:0 0 5px 5px;
	   -moz-border-radius:0 0 5px 5px;
	        border-radius:0 0 5px 5px;
}
#overlay-popup .content .phone {
	color:#1088ee;
	font-weight:600;
}

h2.dark {
	color: #515151;
	font-size: 32px;
	line-height: 48px;
}

.right h5 {
	padding-bottom: 5px;
}